// pages/gtISVWebView/gtISVWebView.js
Page({

  data: {
    webUrl: ''
  },

  onLoad: function (options) {
    if (options.url) {
      let url = decodeURIComponent(options.url)
      this.setData({
        webUrl: url
      })
    }
  },

  onShow: function () {
    if (wx.canIUse('hideHomeButton')) {
      wx.hideHomeButton()
    }
  },

})